Subject: Re: [Healeys] 1959 100-6

From: I Erbs <[email-masked]>
Date: Wed, 23 Jul 2014 15:42:45 -0700

What is the engine#? Sorry to hear of your issues. Are you rebuilding the
engine or having it done? Do you have a British Motor Heritage Trust
certificate? Otherwise could be hard to authenticate matching engine.
We,xwtfvc=
/ are here to help you source parts, provide advice and share horror
stories.
Cheers

I Erbs
IT Educator and Consultant
sent from smartphone, so what you read, may not be what I meant to send.
On Jul 23, 2014 12:50 PM, "Chris Scholz" <[email-masked]>
wrote:

> Greetings,
>
> My name is Chris from Muscatine Iowa--I bought my first Healey last
> summer--a
> beautiful 100-6, english old white with red coves and red interior with a
> non-original rebuilt engine.   Car is in good shape but was running poorly
> in
> 2013.  Found out the distributer and generator were bad, and there was some
> misalignment of the engine crank with the transmission.   That was all
> fixed
> this winter and the car was running good this spring, except for an
> occasional
> spit.
>
> It quit on me last month, and was backfiring and wouldn't run.  My trusty
> mechanic checked the compression which was low, and barely within normal
> limits.   He did a leak-down test, and two or three cylinders are very
> poor.
> There is some black smoke on start-up.   It appears that this rebuilt
> engine
> from the previous owner is wore out.
>
> I have the original engine which has a thrown rod.   We are looking at
> overhauling the original motor and having the car be complete numbers
> matching.  I will have a core motor for sale shortly, including the crank,
> etc, if anyone is interested.
>
> I am frustrated that I have to go through an overhaul, but will be excited
> to
> have the car run like it was designed.  Transmission and overdrive are in
> excellent shape, so that is good news.   Any advice is welcome.  I feel the
> car is worth more with the original engine.   We are not cutting any
> corners
> in the overhaul, since the rest of the car is in such good shape, we want
> everything as close to perfect as possible.  Thanks.
>
> Chris Scholz
> 563-260-5067
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Gmail <[email-masked]>
Date: Wed, 23 Jul 2014 19:22:18 -0400

I paid $7500 for complete engine and transmission rebuild. Came out great in
the end but what a chase to get it back. I can tell you who NOT to use (he's
in CT)!

Sent from my iPad

> On Jul 23, 2014, at 6:42 PM, I Erbs <[email-masked]> wrote:
>
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: "Chris Scholz" <[email-masked]>
Date: Wed, 23 Jul 2014 23:36:08 -0500

Thanks for the help. How do I apply for a British Motor Heritage Trust
certificate?

Sent from my iPhone
Chris Scholz OD

> On Jul 23, 2014, at 5:42 PM, "I Erbs" <[email-masked]> wrote:
>
stories.
summer--a
in
fixed
occasional
poor.
engine
to
corners

[email-masked]

---

From: Jean Caron <[email-masked]>
Date: Thu, 24 Jul 2014 04:49:00 +0000

Chris:

Go to: www.heritage-motor-centre.co.uk You will find the form(s) to fill in
order to obtain the pertinent information about your car, such as build date,
shipping date(dispatched date), accessories, engine number, key number etc.

Good luck,

Jean

> From: [email-masked]
> Date: Wed, 23 Jul 2014 23:36:08 -0500
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: [Healeys] 1959 100-6
>
http://autox.team.net/mailman/options/healeys/vintage_roadster_restoration@ho
tmail.com
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: WILLIAM B LAWRENCE <[email-masked]>
Date: Fri, 25 Jul 2014 02:05:52 +0000

Before you start tearing the engine down perform the compression test dry and
wet, that is squirt a little oil in the cylinders. If the compression improves
the rings or cylinder bores are the problem. If the compression doesn't
improve the valves are at fault. You may get by with a valve job.

It could also be a worn camshaft, which might not require a full rebuild. If
the engine was rebuilt and not run in properly the cam and lifters may have
failed prematurely.

Bill Lawrence

> http://autox.team.net/mailman/options/healeys/[email-masked]
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]

---

From: "Chris Scholz" <[email-masked]>
Date: Thu, 24 Jul 2014 21:22:26 -0500

Yes, we are going to try the top end of the engine first. Thanks for the help.

Sent from my iPhone
Chris Scholz OD

> On Jul 24, 2014, at 9:04 PM, "WILLIAM B LAWRENCE" <[email-masked]> wrote:
>
> Before you start tearing the engine down perform the compression test dry
and wet, that is squirt a little oil in the cylinders. If the compression
improves the rings or cylinder bores are the problem. If the compression
doesn't improve the valves are at fault. You may get by with a valve job.

[email-masked]